html {
    overflow-y          : scroll !important;
}
/*****************************************************************************/
/* Clearfix */
.clearfix:after {
    content             : ".";
    display             : block;
    clear               : both;
    visibility          : hidden;
    line-height         : 0;
    height              : 0;
}
.clearfix {
    display             : inline-block;
}
html[xmlns] .clearfix {
    display             : block;
}
* html .clearfix {
    height              : 1%;
}
/*******************************************************************************/
/* Basis Style definitionen */
a {
    text-decoration     : underline;
    outline             : none;
}
a:hover {
    text-decoration     : none;
}
input.text,
textarea,
select {
    border-color        : #969696;
}
h1,
.h1,
h1 a {
    font-size           : 25px;
    margin-bottom       : 20px;
}
h2,
.h2,
h2 a {
    font-size           : 22px;
    margin-bottom       : 15px;
}
h3, h4,
.h3, .h4,
h3 a, h4 a {
    font-size           : 20px;
    margin-bottom       : 15px;
}
input.submit {
    cursor              : pointer;
    border              : 0;
    color               : #fff;
    padding             : 4px 6px 5px;
    height              : 25px;
    font-weight         : bold;
    border-radius       : 2px;
    -moz-border-radius  : 3px;
    border-radius       : 3px;
    -webkit-border-radius: 3px;
}
#content a.submit-green,
#content input.submit-green {
    border-radius     : 6px;
    text-align        : center;
    padding           : 6px 10px;
    color             : #fff;
    border            : 0;
    text-decoration   : none;
    cursor            : pointer;
    margin-right      : 10px;
    font-size         : 18px;
    white-space       : nowrap;
}
p {
    margin-bottom     : 20px;
}
/*******************************************************************************/
/* Basis Layout */
body.frontend {
    text-align          : center;
    color               : #000;
    -webkit-background-size: 1920px 2000px;
}
#frame {
    text-align          : left;
    width               : 1010px;
    margin              : 0 auto 163px;
}
#content-frame {
    position            : relative;
    padding-top         : 217px;
}
#content-frame-bg {
    background          : url(/images/default/layout/bg-content-frame.png) repeat-y;
    padding             : 0 25px 20px;
}
#content-frame-header {
    background          : url(/images/default/layout/bg-content-frame-header.png) no-repeat;
    height              : 30px;
    padding             : 18px 25px 0;
}
#content {
    width               : 580px;
    padding             : 20px 10px 10px;
    line-height         : 18px;
}
#content-frame-right {
    width               : 730px;
}
#left {
    width               : 220px;
    padding-top         : 34px;
}
.fullsize #content {
    width               : 830px;
    font-size           : 13px;
    line-height         : 18px;
    background          : 0;
    padding             : 0;
}
#right {
    margin-left         : 10px;
    width               : 120px;
    font-weight         : bold;
    color               : #fff;
}
#right p {
    margin-bottom       : 6px;
}
#right ul {
    list-style          : none;
    padding-left        : 0;
}
#right li {
    margin-bottom       : 2px;
}
#right img {
    border              : 1px solid #fff;
}
#connect-links ul {
    padding-left: 0;
}
#connect-links li {
    float               : left;
    list-style          : none;
    margin-left         : 2px;
    color               : #fff;
}
#connect-links .nth-0 {
    margin-right        : 10px;
}
#connect-links a {
    width               : 16px;
    height              : 17px;
    display             : block;
    color               : #fff;
    text-decoration     : none;
}
#connect-links .facebook {
    background          : url(/images/default/icons/connect-facebook.png) no-repeat;
}
#connect-links .twitter {
    background          : url(/images/default/icons/connect-twitter.png) no-repeat;
}
#connect-links .myspace {
    background          : url(/images/default/icons/connect-myspace.png) no-repeat;
}
#connect-links .rss {
    background          : url(/images/default/icons/connect-rss.png) no-repeat;
}
#connect-links .youtube {
    background          : url(/images/default/icons/connect-youtube.png) no-repeat;
}
#connect-links .google-plus {
    background          : url(/images/default/icons/connect-google-plus.png) no-repeat;
}
#connect-links .instagram {
    background          : url(/images/default/icons/connect-instagram.png) no-repeat;
}

#content {
    position            : relative;
    padding-top         : 30px;
}
#share-links {
    position            : absolute;
    top                 : 0;
    right                 : 0;
    margin              : 3px;
}
#share-links li {
    float               : right;
    list-style          : none;
    margin-left         : 2px;
    color               : #000;
}
#share-links .nth-0 {
    margin-right        : -10px;
}
#share-links a {
    width               : 16px;
    height              : 17px;
    display             : block;
    color               : #fff;
    text-decoration     : none;
}
#share-links .twitter iframe {
    width               : 120px !important;
}

.fullsize #share-links {
    position            : relative;
    height              : 25px;
    margin              : -25px 0 3px;
}
/* ********************************************************************* */
/* Header */
#header {
    position            : absolute;
    top                 : 0;
    width               : 1010px;
}
#logo {
    margin-left         : 5px;
    background          : url(/images/default/layout/logo.png) no-repeat;
    display             : block;
    height              : 120px;
    width               : 381px;
}
#language-switcher {
    position            : absolute;
    top                 : 19px;
    right               : 15px;
}
#language-switcher li {
    margin-left         : 3px;
}
#language-switcher a {
    text-decoration     : none;
}
#breadcrumb {
    margin-bottom       : 0;
    width               : 670px;
    float               : left;
    overflow            : hidden;
    color               : #fff;
}
#breadcrumb ol {
    padding-left        : 0;
}
#breadcrumb li {
    background          : url(/images/default/layout/separator-breadcrumb.gif) right 5px no-repeat;
    padding             : 0 6px;
    font-weight         : bold;
}
#breadcrumb .first,
#breadcrumb .single {
    padding-left        : 0;
}
#breadcrumb .last,
#breadcrumb .single {
    background          : 0;
}
#breadcrumb a {
    color               : #fff;
}
#slogan {
    position            : absolute;
    right               : 14px;
    top                 : 45px;
    text-align          : right;
    font-size           : 13px;
    line-height         : 28px;
}
#slogan p {
    line-height         : 28px;
    font-size           : 13px;
}
#slogan span {
    margin-right        : 2px;
}
/* ********************************************************************* */
/* Haupt Navigation */
.menu-main {
  padding-left	    : 10px;
	list-style-type		: none;
	position            : absolute;
	top                 : 130px;
	width               : 1000px;
}
.menu-main li {
	  float             : left;
}
.menu-main li a {
    padding				      : 0 6px;
    text-decoration		  : none;
    text-transform      : uppercase;
    white-space         : nowrap;
}
.menu-main a:hover,
.menu-main a.active,
.menu-main a.active_path {
    text-shadow         : 2px 2px 4px #000 !important;
}
.menu-main ul.level-2,
#mobile-menu-line-container {
    display             : none;
}
/* ********************************************************************* */
/* Menu Sub */
.menu-sub {
    padding-left        : 0;
    list-style          : none;
}
.menu-sub a {
    color               : #fff;
    text-decoration     : none;
    border-top          : 1px solid #fff;
    display             : block;
}
.menu-sub li.last a {
    border-bottom       : 1px solid #fff;
}
.menu-sub li.haschilds a.last {
    border-bottom       : 0;
}
.menu-sub li.nth-0 a {
    border-top          : 0;
}
.menu-sub ul.level-2 {
    padding-left        : 0;
    margin-bottom       : 4px;
}
.menu-sub ul.level-2 a {
    border-bottom       : 0;
    margin-left         : 10px;
}
.menu-sub ul.level-2 .nth-0 a {
    border-top          : 1px solid #fff;
}
/* ********************************************************************* */
/* Footer */
#footer {
    background          : url(/images/default/layout/bg-footer.png) no-repeat;
    padding             : 0 25px;
    height              : 128px;
    color               : #fff;
}
#footer-content {
    border-top          : 1px solid #fff;
    font-size           : 11px;
    padding-top         : 18px;
}
#footer a,
div.imos-copyright {
    color               : #fff;
}
/* ********************************************************************* */
/* Footer Navigation */
.menu-footer {
    padding             : 0;
    list-style-type     : none;
    margin-bottom       : 30px;
}
.menu-footer li {
    float               : left;
}
.menu-footer a {
    text-transfom       : uppercase;
    text-decoration     : none;
    font-size           : 11px;
    background          : url(/images/default/layout/separator-menu-footer.gif) no-repeat right center;
    padding             : 0 10px;
}
.menu-footer a:hover {
    text-decoration     : underline;
    background          : url(/images/default/layout/separator-menu-footer.gif) no-repeat right center;
}
.menu-footer a.last {
    background          : 0;
}
.menu-footer .nth-0 a {
    padding-left        : 0;
}
/* ********************************************************************* */
/* table.common */
table.common thead td,
table.common tbody.head td {
    background-color    : #000;
    color               : #fff;
}
.content-box table.common tbody td,
table.common tbody td {
    border-bottom       : 1px solid #000;
}
table.common tfoot td {
    background          : #EFE77D;
}
table.form label {
    color               : #000;
    font-weight         : bold;
}
table.form label.validerror {
    color               : #cc3333;
}
table.form input.validerror {
    border              : 1px solid #cc3333;
}
table.vip .submit {
    width               : 100px;
}
/* ********************************************************************* */
/* Content Boxes */
.content-box {
    border              : 0;
    margin-bottom       : 10px;
}
.content-box h1,
.content-box .h1,
.content-box h2,
.content-box .h2 {
    color               : #000;
    background          : 0;
    font-size           : 25px;
    padding             : 16px 10px 0 10px;
    margin-bottom       : 0;
}
.content-box-padding {
    color               : #000;
}
.content-box-padding h1,
.content-box-padding .h1,
.content-box-padding h2,
.content-box-padding .h2 {
    padding             : 0;
    margin-bottom       : 10px;
}
.content-box a {
    color               : #000;
}
.frontend_custom_news #content .content-box h1,
.frontend_custom_news #content .content-box .h1,
.frontend_custom_news_item #content .content-box h1,
.frontend_custom_news_item #content .content-box .h1 {
    padding             : 16px 0 0;
    margin-bottom       : 10px;
}
/* ********************************************************************* */
/* Festival-Counter */
#custom-counter-box {
    position            : absolute;
    left                : 394px;
    top                 : 0;
    width               : 300px;
    height              : 120px;
    text-align          : center;
    font-family         : 'Maven Pro', Arial;
    color               : #fff;
}
#custom-counter-box .h1 {
    margin              : 0 0 0 17px;
    width               : 265px;
    height              : 73px;
    overflow            : hidden;
    white-space         : nowrap;
    text-indent         : 10000px;
    background          : url(/images/default/layout/counter_header.png) no-repeat;
}
#custom-counter-box ul {
    list-style-type     : none;
    margin              : 0 0 0 70px !important;
    padding             : 0;
    position            : relative;
    top                 : -6px;
}
#custom-counter-box li {
    float               : left;
    width               : 35px;
}
#custom-counter-box .seperator {
    width               : 6px;
    font-weight         : bold;
}
#custom-counter-box .time {
    font-weight         : bold;
}
#custom-counter-box .label {
    display             : block;
    font-size           : 10px;
    text-transform      : uppercase;
}
/* ********************************************************************* */
/* Sitemap */
.content-element-sitemap ul {
    margin              : 0;
    padding             : 0;
    list-style-type     : none;
    width               : 275px;
    overflow            : hidden;
}
.content-element-sitemap li.level-1 {
    margin-bottom       : 20px;
}
.content-element-sitemap ul.sitemap a {
    display             : block;
    text-decoration     : none;
    padding             : 3px 0;
}
.content-element-sitemap ul.sitemap a:hover {
    border-bottom       : 1px solid #000;
    color               : #000;
}
#content .content-element-sitemap ul ul {
    margin-left         : 22px;
    margin-bottom       : 0;
}
/* ********************************************************************* */
/* Teaser */
.teaser {
    border-bottom       : 1px solid #000;
    padding-bottom      : 10px;
    margin-bottom       : 10px;
}
.teaser .image {
    width               : 1%;
    padding-right       : 10px;
}
.teaser h2 a {
    text-decoration     : none;
    color               : #000;
}
.teaser .image img {
    vertical-align      : bottom;
}
.teaser .text {
    vertical-align      : top;
}
/* ********************************************************************* */
/* Gallery */
.content-imagegallery .content-imagegallery-image {
    margin              : 0 5px 5px 0;
}
.content-imagegallery .last {
    margin-right        : 0;
}
/* ********************************************************************* */
/* Kapitel */
div.content-chapter a.content-chapter-link-to-top {
    border-top          : 1px solid #000;
    border-bottom       : 0;
    color               : #fff;
    font-size           : 10px;
    text-decoration     : none;
    margin-top          : 20px;
    background          : url(/images/default/layout/bg-to-top-link.png) no-repeat left center;
    text-align          : left;
    padding             : 2px 4px;
    line-height         : 10px;
}
/* ********************************************************************* */
/* Content Image */
div.content-image-text-float .content-image-text-left {
    margin-right        : 10px;
}
div.content-image-text-float .content-image-text-right span {
    margin-bottom       : 0;
    margin-left         : 0;
}
div.content-image-text-float .content-image-text-left span {
    margin-right        : 0;
    margin-bottom       : 0;
}
/* ********************************************************************* */
/* Abstaende */
div.content-image, div.content-text, div.content-image-text, table.content-columns, div.content-tabs, hr.seperator-line, .content-custom-plaintext {
    margin-bottom       : 20px;
}
#content ul, #content ol {
    margin-bottom       : 20px;
}
p.setting-image-footer {
    margin-bottom       : 0;
}
.content-chapter {
    margin-bottom       : 20px;
}
/* ********************************************************************* */
/* Plain Text */
.content-custom-plaintext {
    background          : #fff;
    border              : 1px solid #000;
    padding             : 10px;
}
/* ********************************************************************* */
/* Trennlinie */
hr.seperator-line,
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image   : none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color        : #000;
    border-right        : 0 none;
    border-style        : solid none none;
    border-width        : 1px 0 0;
    height              : 0;
    margin              : 20px 0;
}
/* ********************************************************************* */
/* Tabs */
.ui-tabs-nav .ui-tabs-selected a,
.ui-tabs-nav a,
.ui-tabs-panel {
    background          : 0;
}
.ui-tabs-nav {
    padding-top         : 0;
}
.ui-tabs-nav a {
    border-left         : 1px solid #000;
    border-right        : 1px solid #000;
    border-top          : 1px solid #000;
}
.ui-tabs-nav a span {
    padding-top         : 6px;
    padding-bottom      : 6px;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom      : 7px;
}
.ui-tabs-nav .ui-tabs-selected a {
    border-bottom       : 0;
    border-left         : 1px solid #000;
    border-right        : 1px solid #000;
    border-top          : 1px solid #000;
    position            : relative;
    top                 : 1px;
}
.ui-tabs-nav li {
    margin              : 0 3px 0 0;
}
.ui-tabs-nav .ui-tabs-selected {
    margin-left         : 0;
}
.ui-tabs-panel {
    border-top          : 0;
}
ul.ui-tabs-nav {
    border-bottom       : 1px solid #000;
    padding-left        : 0;
}
/* ********************************************************************* */
/* Session Messages */
#msgs {
    margin-bottom       : 20px;
}
#msgs ul {
    border              : 0 !important;
    background-position : 14px 12px;
    background-repeat   : no-repeat;
    background-color    : #fff;
    margin-bottom       : 0;
    padding             : 20px 10px 24px 46px;
}
div#msgs ul.success {
    background-image    : url(/images/default/layout/session-message-success.gif);
    color               : #00753A;
    border              : 2px solid #00753A !important;
}
div#msgs ul.error {
    background-image    : url(/images/default/layout/session-message-error.gif);
    color               : #cc3333;
    border              : 2px solid #cc3333 !important;
}
div#msgs ul.info {
    background-image    : url(/images/default/layout/session-message-info.gif);
    color               : #0066CC;
    border              : 2px solid #0066CC !important;
}